#!/bin/groovy

def mvnTool = tool 'Maven_3_6_3'

node {
  stage ('build') {
    git url: 'https://gitlab.com/hakim.zanata/jenkexemple.git',
    withMaven(
      maven: 'maven_3_6_3'
    ){
      sh "mvn clean verify"
    }  
  }
}